<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_logo"
        android:layout_width="wrap_content"
        android:layout_height="275dp"
        android:layout_gravity="center_horizontal"
        android:contentDescription="Bannière"
        android:padding="5dp"
        app:srcCompat="@drawable/presentation_pstore" />

    <TextView
        android:id="@+id/tv_version"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="20dp"
        android:textStyle="bold"
        android:textAlignment="center"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:text="@string/dialog_version" />

    <ImageView
        android:id="@+id/iv_svpro"
        android:layout_width="200dp"
        android:layout_height="124dp"
        android:layout_gravity="center_horizontal"
        android:layout_weight="0"
        app:srcCompat="@drawable/svpro_logo" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="52dp"
        android:gravity="center_vertical|end"
        android:orientation="horizontal"
        android:padding="8dp">

        <TextView
            android:id="@+id/tv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:height="48dp"
            android:clickable="true"
            android:gravity="center_vertical|center_horizontal"
            android:minHeight="48dp"
            android:padding="5dp"
            android:text="@string/dialog_close"
            android:textAlignment="center"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="@color/purple_700" />

    </LinearLayout>

</LinearLayout>
